=== debian/control ===
Source: ros-indigo-gcloud-speech
Section: misc
Priority: extra
Maintainer: Shengye Wang <shengye@ucsd.edu>
Build-Depends: debhelper (>= 9.0.0), libgflags-dev, libgoogle-glog-dev, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-gcloud-speech-msgs, ros-indigo-grpc
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-gcloud-speech
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgflags-dev, libgoogle-glog-dev, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-gcloud-speech-msgs, ros-indigo-grpc
Description: Google Cloud Speech client.
